<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1, user-scalable=yes">

    <title>simple-chat demo</title>

    <script src="../../webcomponentsjs/webcomponents-loader.js"></script>

    <link rel="import" href="../../iron-demo-helpers/demo-pages-shared-styles.html">
    <link rel="import" href="../../iron-demo-helpers/demo-snippet.html">
    <link rel="import" href="../simple-chat.html">

    <custom-style>
      <style is="custom-style" include="demo-pages-shared-styles">
      </style>
    </custom-style>
  </head>
  <body>
    <div class="vertical-section-container centered">
      <h3>Basic simple-chat demo</h3>
      <demo-snippet>
        <template>
          <simple-chat></simple-chat>
        </template>
      </demo-snippet>
    </div>
    <div class="vertical-section-container centered">
        <h3>Basic simple-chat demo ADMON</h3>
        <demo-snippet>
          <template>
            <simple-chat is-admon></simple-chat>
          </template>
        </demo-snippet>
      </div>
    </body>
</html>
